﻿@charset "utf-8";
/**
 * 10-sidecontent.css
 * Ricoh Co., Ltd.
 */

#sideContentLeft {
    margin-left:-40px;
    padding-top:17px;
}

/* sideNav */
	.sideNav {
		clear: both;
		margin-bottom: 20px;
		width: 150px;
	}
	.sideNav li {
		float: left;
		width: 150px;
		background-color: #f4f4f4;
	    background-position: -300px bottom !important;
		background-image: url(Images/Site/bg-sidenav-02.gif);
		background-repeat: no-repeat;
        background-size:450px;
		zoom: 1;
        list-style-type: none;
	}
    

	.sideNav li a,
	.sideNav li a:hover,
	.sideNav li a:active,
	.sideNav li strong {
		display: block;
		padding: 6px 5px 7px 22px;
		background-color: transparent;
		background-position: 12px 7px!important;
		background-image: url(Images/Site/blt-sidenav-01.gif);
		background-repeat: no-repeat;
		color: #0000cc;
		zoom: 1;
	}
	.sideNav li a:visited {
		color: #551a8b;
	}
	.sideNav li strong {
		font-weight: bold!important;
		color: #333333;
	}
	/* over */
	.sideNav li.hover { background-position: -180px bottom; }

	/* on */
	.sideNav li.on { background-position: -360px bottom !important; }
	
	.sideNav li.on a {
		color: #000;
		text-decoration: none;	
	}

/* hasChild a */
	.sideNav li.hasChild a,
	.sideNav li.hasChild a:hover {
	  font-weight: bold;
		background-color: transparent;
		background-position: 10px 7px;
		background-image: url(Images/Site/blt-sidenav-01.gif)!important;
		background-repeat: no-repeat;
		text-decoration: underline;
	}
	.sideNav li.hasChild a:hover {
		background-position: 10px 7px;
		text-decoration: none;
	}
	.sideNav li.hasChild.on a,
	.sideNav li.hasChild.on a:hover,
	.sideNav li.hasChild strong {
		background-image: url(/common/img/side/blt-sidenav-02.gif)!important;
	}
	.sideNav li.hasChild strong {
		color: #333333!important;
	}

/* firstOne */
	.sideNav li.firstOne {
		border-bottom: 1px solid #cccccc;
		width: 150px;
		font-weight: bold;
		background-color: transparent;
		background-position: left bottom!important;
		background-image: url(Images/Site/bg-sidenav-01-bottom.gif);
		background-repeat: no-repeat;
        background-size:450px;        
	}
    
    .sideNav li.firstOne a {
		/*border-bottom: 1px solid #cccccc;*/
		width: 150px;
		font-weight: bold;
		padding: 6px 5px 7px 24px!important;
		background-color: transparent;
		background-position: left top!important;
        background-size:450px;
		background-image: url(Images/Site/bg-sidenav-01-top.gif);
		background-repeat: no-repeat;
	}

	.sideNav li.firstOne a,
	.sideNav li.firstOne a:hover,
	.sideNav li.firstOne strong {
		padding: 6px 5px 7px 24px!important;
        background-size:450px;
		background-color: transparent;
		background-position: left top!important;
		background-image: url(Images/Site/bg-sidenav-01-top.gif);
		background-repeat: no-repeat;
	}
	.sideNav li.firstOne a:hover {
		background-position: -150px top!important;
	}
	.sideNav li.firstOne a.on,
	.sideNav li.firstOne a.on:hover,
	.sideNav li.firstOne strong {
		background-position: -300px top!important;
	}

	.sideNav li.on a,
	.sideNav li.on a:hover,
	.sideNav li.on strong {
		font-weight: bold;
		zoom: 1;
	}

/* lastOne */
	.sideNav .lastOne {
		width: 150px!important;
		background-position: left bottom;
		background-image: url(Images/Site/bg-sidenav-03.gif);
		background-repeat: no-repeat;
	}

/* hasChild */
	.sideNav .hasChild {
		padding-bottom: 15px;
		background-color: transparent;
		background-position: -360px bottom;
	}
	.sideNav .lastOne.hasChild a,
	.sideNav .lastOne.hasChild a:hover {
		background-color: transparent;
		background-position: 15px 7px!important;
		background-image: url(Images/Site/blt-sidenav-02.gif);
		background-repeat: no-repeat;
	}
	.sideNav li.hasChild a,
	.sideNav li.hasChild a:hover {
		padding: 6px 5px 7px 32px;
	}
	.sideNav li.hasChild ul {
		display: block;
		margin: 0 9px!important;
		width: 150px!important;
		width: 150px;
		padding-top: 1px;
		background-color: transparent;
		background-position: left top;
		background-image: url(Images/Site/bar-06.gif)!important;
		background-repeat: repeat-x;
		zoom: 1;
	}
	.sideNav li.hasChild ul ul {
		margin: 0 0!important;
		width: 155px!important;
		width: 145px;
		padding-top: 0;
		background-image: none!important;
	}
	.sideNav li.hasChild ul li {
		margin: 0 0;
		width: 155px!important;
		width: 145px;
		background-color: transparent;
		background-image: none;
	}
	.sideNav li.hasChild ul li a,
	.sideNav li.hasChild ul li a:hover,
	.sideNav li.hasChild ul li strong,
	.sideNav li.hasChild.on ul li a,
	.sideNav li.hasChild.on ul li a:hover,
	.sideNav li.hasChild.on ul li strong {
		padding: 6px 5px 0px 20px;
		font-weight: normal;
		background-color: transparent;
		background-position: 10px 5px!important;
		background-image: url(Images/Site/blt-sidenav-03.gif)!important;
		background-repeat: no-repeat;
		color: #0000cc!important;
	}
	.sideNav li.hasChild ul li strong,
	.sideNav li.hasChild.on ul li strong {
		color: #333333!important;
	}
	.sideNav li.hasChild ul li a:visited {
		color: #551a8b!important;
	}
	.sideNav .hover ul li a:hover {
		background-position: 10px 4px;
	}
	.sideNav li.toggleListOn {
	  background-position: -360px bottom!important;
	}
	.sideNav .hasChild ul li ul {
		margin: 0 9px!important;
		border-top: none;
	}
	.sideNav .hasChild ul li ul li {
		margin: 0;
		border: none;
		width: auto;
		background-color: transparent;
		background-image: none;
	}

	.sideNav li ul li a,
	.sideNav li.hover ul li a:hover {
		padding: 6px 0 0 24px!important;
	}
	.sideNav li.lastOne a,
	.sideNav li.lastOne a:hover {
		padding-bottom: 10px!important;
	}
	.sideNav li.lastOne.hasChild ul li a,
	.sideNav li.lastOne.hasChild.hover ul li a:hover {
		padding: 6px 5px 0 25px!important;
		padding: 6px 5px 0 23px;
	}
	* html .sideNav li.hasChild ul li a,
	*  html .sideNav li.hasChild ul li a:hover {
		padding-bottom: 0!important;
	}
	.sideNav li.hasChild ul li strong {
		text-decoration: none;
		padding: 6px 0 0 24px!important;
		zoom: 1;
	}
	.sideNav li.on ul li ul li a,
	.sideNav li.on ul li ul li a:hover,
	.sideNav li.on ul li ul li strong,
	.sideNav li.hasChild.on ul li ul li a,
	.sideNav li.hasChild.on ul li ul li a:hover,
	.sideNav li.hasChild.on ul li ul li strong {
		padding: 6px 0 0 25px!important;
		background-color: transparent;
		background-image: none!important;
	}

/* toggleList */	
	.sideNav li.toggleList {
		padding-bottom: 0;
	}
	.sideNav li a.toggleSwitch,
	.sideNav li a.toggleSwitch:hover,
	.sideNav li.on a.toggleSwitch,
	.sideNav li.on a.toggleSwitch:hover {
		padding-left: 32px!important;
	}
	.sideNav li.on a.toggleSwitch,
	.sideNav li.on a.toggleSwitch:hover {
		background-color: transparent;
		background-position: 15px 8px!important;
		background-image: url(Images/Site/blt-sidenav-02.gif)!important;
		background-repeat: no-repeat;
	}
